<?php
 
class Product extends AppModel
{
    var $name='Product';



    function list($conditions = array() )
    {
        $returnData = array();
        $productObj = $this->find('all', array('conditions' => $conditions));

        if(!empty($productObj)){
            foreach ($productObj as $product){
                $returnData[] = $product['Product'];
            }
        }
        return $returnData;
    }

    


}
?>